curl --request GET \
--url 'https://api.scanova.io/analytics/devices/' \
--header 'Authorization: YOUR_API_KEY'
["iOS", "Android", "Windows", "Mac OS X", "Linux"]
分析与套餐
列出设备类型
GET /analytics/devices/
GET
/
analytics
/
devices
/
curl --request GET \
--url 'https://api.scanova.io/analytics/devices/' \
--header 'Authorization: YOUR_API_KEY'
["iOS", "Android", "Windows", "Mac OS X", "Linux"]
列出可用作 QR 分析及相关端点中
响应是一个扁平的字符串数组,不分页 —— 使用它在您自己的界面中填充设备筛选器/选择器,而不是硬编码该列表。
device 筛选值的设备/操作系统系列名称。
仅需要账户身份验证 —— 这是一个近乎静态的参考列表,而非账户特定数据。
curl --request GET \
--url 'https://api.scanova.io/analytics/devices/' \
--header 'Authorization: YOUR_API_KEY'
["iOS", "Android", "Windows", "Mac OS X", "Linux"]
相关内容
授权
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
响应
200 - application/json
List of device types.
此页面对您有帮助吗?